﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.30517.126
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "HW03", "HW03\HW03.csproj", "{442212FA-A3F9-4E6F-8892-9E9B0BC13B30}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{442212FA-A3F9-4E6F-8892-9E9B0BC13B30}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{442212FA-A3F9-4E6F-8892-9E9B0BC13B30}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{442212FA-A3F9-4E6F-8892-9E9B0BC13B30}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{442212FA-A3F9-4E6F-8892-9E9B0BC13B30}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {49B7A674-CC0C-4068-AB83-2542AE10E053}
	EndGlobalSection
EndGlobal
